<html>

<head>
   
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="SpotboyE - Sab kuch bollywood!" />    
    <meta property="og:type" content="article" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:image:type" content="image/jpeg" />
    <meta property="og:image:width" content="800" />
    <meta property="og:image:height" content="500" />
    <meta property="fb:pages" content="685264788217109" />

        <meta property="og:url" content="https://www.spotboye.com/search?q=<%= keyword.toLowerCase().replace(/ /ig,'-') %>" />
    
        <title><%= keyword%></title>
    


    <script type="application/ld+json">
            {
                "@context": "http://schema.org",
                "@type": "Organization",
                "url": "https://www.spotboye.com",
                "sameAs": [
                    "https://www.facebook.com/Spotboye/",
                    "https://twitter.com/@spotboye",
                    "https://plus.google.com/+SpotboyE",
                    "https://www.instagram.com/spotboye/",
                    "http://www.youtube.com/user/9xetheshow"
                ],
                "contactPoint": [{
                    "@type": "ContactPoint",
                    "telephone": "+91-22-6601 9999",
                    "contactType": "customer service"
                }]
            }
    
        </script>
        <script type="application/ld+json">
            {
             "@context": "http://schema.org",
             "@type": "WebSite",
             "url": "https://www.spotboye.com/",
             "potentialAction": {
               "@type": "SearchAction",
               "target": "https://www.spotboye.com/search?q={search_term_string}",
               "query-input": "required q=search_term_string"
             }
            }
            </script>
        <style>
        body{
            font-size: 1em;
        }
        </style>
</head>

<body>

    <% if(results.isEmpty){ %>
<h2>Oops! No match found :-(</h2>

        <% }else{ %>
            <ul>
                    <% results.news.forEach(function(news){ %>
                        <li><a href='<%=news.shareURL%>'>
                            <img src="<%=news.thumbnail%>" />
                            <h2><%=news.title%></h2>
                        <p><%=news.shortBody%></p>
                        </a></li>
                        <% }); %>
                        <% results.photos.forEach(function(news){ %>
                            <li><a href='<%=news.shareURL%>'>
                                <img src="<%=news.thumbnail%>" />
                                <h2><%=news.title%></h2>
                            <p><%=news.shortBody%></p>
                            </a></li>
                            <% }); %>
                            <% results.videos.forEach(function(news){ %>
                                <li><a href='<%=news.shareURL%>'>
                                    <img src="<%=news.thumbnail%>" />
                                    <h2><%=news.title%></h2>
                                <p><%=news.shortBody%></p>
                                </a></li>
                                <% }); %>
            </ul>
        <% } %>

    </body>
    </html>